library Download;

uses
  ComServ,
  Download_TLB in 'Download_TLB.pas',
  DownLoad_Unit in 'DownLoad_Unit.pas' {DownloadWindow: TActiveForm} {DownloadWindow: CoClass};

{$E ocx}

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.TLB}

{$R *.RES}

begin
end.
